package com.casic.missiles.enums.workbench;

public enum MessageTypeEnum {

    METER_CERTIFICATE("1", "计量人员证书到期提醒"),
    MEASURING_EQUIPMENT("2", "测量设备到期提醒"),
    STANDARD_EQUIPMENT("3", "标准装置到期提醒"),
    OVERTIME_MEASURE("4", "超出检定时间催办提醒"),
    TO_APPROVAL("5", "待审批"),
    APPROVAL_RESULT_NOTICE("6", "审批结果通知");

    private String code;
    private String value;

    MessageTypeEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
